#u899
{
	background-color: #D52129;
}

#u1575-4
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1570,#u1581,#u1586
{
	overflow: hidden;
	position: relative;
}

#u1591-6
{
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1553
{
	background-color: #FFFFFF;
	position: relative;
}

#u1552-6
{
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

